builddir = /build
pkgbuild_sha256sum = 06cf4e164feeb7576b6b15a2a55965a423976e0351e813e847a8f0e9f1877e99
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
